better_audio_picker_plugin 0.0.6 copy "better_audio_picker_plugin: ^0.0.6" to clipboard
better_audio_picker_plugin: ^0.0.6 copied to clipboard

Audio picker for Flutter.

Stable versions of better_audio_picker_plugin

VersionMin Dart SDKUploadedDocumentationArchive
0.0.6Null safety2.122 years agoGo to the documentation of better_audio_picker_plugin 0.0.6Download better_audio_picker_plugin 0.0.6 archive
0.0.5Null safety2.122 years agoDownload better_audio_picker_plugin 0.0.5 archive
0.0.4Null safety2.122 years agoDownload better_audio_picker_plugin 0.0.4 archive
0.0.3Null safety2.122 years agoDownload better_audio_picker_plugin 0.0.3 archive
0.0.2Null safety2.122 years agoDownload better_audio_picker_plugin 0.0.2 archive
0.0.1Null safety2.122 years agoDownload better_audio_picker_plugin 0.0.1 archive
1
likes
100
pub points
56%
popularity

Publisher

unverified uploader

Audio picker for Flutter.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on better_audio_picker_plugin